.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: -201px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 856px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 10px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  height: 672px;
  transform-origin: center center;
  width: 510px;
  transform: scaleX(-1);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    height: 588px;
    width: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 531px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 451px;
    width: 349px;
    margin-top: 80px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin: 23px -35px 0 auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: -40px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 17px;
    margin-left: -40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    height: 422px;
    width: 193px;
    margin-top: -420px;
    margin-right: -44px;
  }
}